import { DataSource } from "typeorm";
import {User} from './models/User';
import {Task} from './models/Task';

export const myDataSource = new DataSource({
    type: "postgres",
    host: "localhost",
    port: 5432,
    username: "pluser",
    password: "pluser",
    database: "planner",
    entities: [User,Task],
    logging: true,
    synchronize: true,  // in build switch to false
    migrationsRun: false
})